SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File ocaml-optcomp-devel-1.2-1mdv2010.0.i586.rpm is obsolete. Try find newer ocaml-optcomp-devel for Mandriva 2010